# kabc_sql.po to Malay
# Copyright (C)
# Muhammad Najmi Ahmad Zabidi <md_najmi@yahoo.com>,2003 .
#
msgid ""
msgstr ""
"POT-Creation-Date: 2005-05-18 21:23+0200\n"
"PO-Revision-Date: 2003-08-21 00:37+0000\n"
"Last-Translator: Muhammad Najmi Ahmad Zabidi bersama sokongan sahabat-sahabat "
"<md_najmi@yahoo.com>\n"
"Language-Team: Malay <kedidiemas@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: resourcesqlconfig.cpp:41
#, fuzzy
msgid "Username:"
msgstr "Nama pengguna:"

#: resourcesqlconfig.cpp:47
msgid "Password:"
msgstr "Kata laluan:"

#: resourcesqlconfig.cpp:54
msgid "Host:"
msgstr "Hos:"

#: resourcesqlconfig.cpp:60
msgid "Port:"
msgstr "Liang:"

#: resourcesqlconfig.cpp:70
msgid "Database:"
msgstr "Pangkalan data:"
